{
  "_id": "phonegap-plugin-multiview@1.0.0",
  "_rev": "7-a9f2d33964751245efe83e1b0e270276",
  "name": "phonegap-plugin-multiview",
  "description": "PhoneGap Multiview Plugin",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "0.0.1",
    "1.0.0"
  ],
  "maintainers": [
    "purplecabbage <purplecabbage@gmail.com>",
    "sterlingann <sterlingann@gmail.com>"
  ],
  "time": {
    "modified": "2020-10-05T20:24:08.807Z",
    "created": "2016-12-16T21:19:29.933Z",
    "0.0.1": "2016-12-16T21:19:29.933Z",
    "1.0.0": "2016-12-17T09:25:52.212Z"
  },
  "homepage": "https://github.com/purplecabbage/phonegap-plugin-multiview#readme",
  "keywords": [
    "cordova",
    "multiview",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/purplecabbage/phonegap-plugin-multiview.git"
  },
  "contributors": [
    "Sterling Gerritz (https://github.com/sterlingann)"
  ],
  "author": "Jesse MacFadyen",
  "bugs": {
    "url": "https://github.com/purplecabbage/phonegap-plugin-multiview/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "writeosahon": true
  },
  "_etag": "W/\"5327d84283ccd5a10edad56bfc1a263a\"",
  "_lastModified": "Mon, 05 Oct 2020 20:24:11 GMT",
  "version": "1.0.0",
  "cordova": {
    "id": "phonegap-plugin-multiview",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint demo/www"
  },
  "devDependencies": {
    "jshint": "^2.9.4"
  },
  "gitHead": "271ee00fa55a6997ea7a28b5b4c040a032d14b51",
  "_shasum": "8d335402258855e800ef8118d668d8cddf68e8ea",
  "_from": ".",
  "_npmVersion": "3.3.12",
  "_nodeVersion": "5.4.1",
  "_npmUser": "purplecabbage <purplecabbage@gmail.com>",
  "dist": {
    "shasum": "8d335402258855e800ef8118d668d8cddf68e8ea",
    "tarball": "https://registry.npmjs.org/phonegap-plugin-multiview/-/phonegap-plugin-multiview-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/phonegap-plugin-multiview-1.0.0.tgz_1481966750239_0.039431239711120725"
  },
  "directories": {},
  "deprecated": "This package is deprecated, see https://blog.phonegap.com/update-for-customers-using-phonegap-and-phonegap-build-cc701c77502c"
}
